=== debian/control ===
Source: rust-freetype-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-freetype-sys-0.13+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabio Rafael da Rosa <fdr@fabiodarosa.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/freetype-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/freetype-rs
Homepage: https://github.com/PistonDevelopers/freetype-rs

Package: librust-freetype-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-freetype-sys-0.13+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.1-~~)
Provides:
 librust-freetype-rs+default-dev (= ${binary:Version}),
 librust-freetype-rs-0-dev (= ${binary:Version}),
 librust-freetype-rs-0+default-dev (= ${binary:Version}),
 librust-freetype-rs-0.26-dev (= ${binary:Version}),
 librust-freetype-rs-0.26+default-dev (= ${binary:Version}),
 librust-freetype-rs-0.26.0-dev (= ${binary:Version}),
 librust-freetype-rs-0.26.0+default-dev (= ${binary:Version})
Description: Bindings for FreeType font library - Rust source code
 This package contains the source for the Rust freetype-rs crate, packaged by
 debcargo for use with cargo and dh-cargo.
