=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test freetype-rs 0.26.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-unicode-normalization-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test freetype-rs 0.26.0 --all-targets --no-default-features
Features: test-name=librust-freetype-rs-dev
Depends: dh-cargo (>= 18), librust-unicode-normalization-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
