## rust-freetype-rs 0.36.0

=== debian/changelog ===
rust-freetype-rs (0.36.0-2) unstable; urgency=medium

  * Team upload.
  * Package freetype-rs 0.36.0 from crates.io using debcargo 2.7.6

 -- James McCoy <jamessan@debian.org>  Sat, 04 Jan 2025 20:32:46 -0500

rust-freetype-rs (0.36.0-1) experimental; urgency=medium

  * Team upload.
  * Package freetype-rs 0.36.0 from crates.io using debcargo 2.7.6
  * Drop relax-deps patch

 -- James McCoy <jamessan@debian.org>  Wed, 01 Jan 2025 15:32:12 -0500

rust-freetype-rs (0.26.0-2) unstable; urgency=medium

  * Team upload.
  * Package freetype-rs 0.26.0 from crates.io using debcargo 2.7.2
  * Bump freetype-sys dependency to v0.20

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 16 Nov 2024 10:30:52 +0000
