=== debian/control ===
Source: rust-freetype-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.4.0-~~) <!nocheck>,
 librust-freetype-sys-0.20+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabio Rafael da Rosa <fdr@fabiodarosa.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/freetype-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/freetype-rs
Homepage: https://github.com/PistonDevelopers/freetype-rs
X-Cargo-Crate: freetype-rs
Rules-Requires-Root: no

Package: librust-freetype-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.4.0-~~),
 librust-freetype-sys-0.20+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.1-~~)
Provides:
 librust-freetype-rs+default-dev (= ${binary:Version}),
 librust-freetype-rs-0-dev (= ${binary:Version}),
 librust-freetype-rs-0+default-dev (= ${binary:Version}),
 librust-freetype-rs-0.36-dev (= ${binary:Version}),
 librust-freetype-rs-0.36+default-dev (= ${binary:Version}),
 librust-freetype-rs-0.36.0-dev (= ${binary:Version}),
 librust-freetype-rs-0.36.0+default-dev (= ${binary:Version})
Description: Bindings for FreeType font library - Rust source code
 Source code for Debianized Rust crate "freetype-rs"
