=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test freetype-rs 0.36.0 --all-targets --all-features
Features: test-name=rust-freetype-rs:@
Depends: dh-cargo (>= 31), rustc, librust-unicode-normalization-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test freetype-rs 0.36.0 --all-targets
Features: test-name=librust-freetype-rs-dev:default
Depends: dh-cargo (>= 31), rustc, librust-unicode-normalization-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test freetype-rs 0.36.0 --all-targets --no-default-features
Features: test-name=librust-freetype-rs-dev:
Depends: dh-cargo (>= 31), rustc, librust-unicode-normalization-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
